/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400&display=swap');
@import url('http://fonts.cdnfonts.com/css/segoe-ui-4');

body {
    font-family: 'Segoe UI', 'Open Sans', sans-serif;
}